a:link, a:visited {
    color:#0072bc;
}
a:hover, a:active {
	color:#002157;
}

.uofs-header-sitename, .uofs-header-sitename-parent {
    color: #222 !important;
}

.panel-group .panel-default .panel-title>a, .panel-group .panel-default .panel-title>a.collapsed {
    color:#0072bc;
}

a.btn:link, a.btn:visited, a.btn:hover, a.btn:active, .uofs-jumbotron .btn {
	color:#ffffff;
}

a.btn-default:link, a.btn-default:visited, a.btn-default:hover, a.btn-default:active {
	color:#666666;
}

.fc-title {
    color:white;
}

.fixedtime .fc-title {
    color:inherit;
}

.uofs-jumbotron .btn {
    color: #fff !important;
}

.uofs-page-nav.affix-top .nav>li.active>a {
    color: #0072bc;
}

.btn-primary {
    color: #fff;
    background-color: #0072bc !important;
    border-color: #2F539B !important;
}

.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open .btn-primary.dropdown-toggle {
    background-color: #2F539B !important;
}

li.active:after {
    background: #0072bc !important;
}

.navbar .navbar-nav .active.open>a, .navbar .navbar-nav .active.open>a:focus, .navbar .navbar-nav .active.open>a:hover, .navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover {
    background-color: #0072bc !important;
    color: #ffffff !important;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #0072bc !important;
}

/* Overriding Limestone 1.3 */

.uofs-cta-list .btn-default,
.uofs-jumbotron .btn-default {
    color: #0072bc !important;
    background-color: #fff !important;
    border-color: inherit !important;
}
.uofs-cta-list .btn-default:hover,
.uofs-cta-list .btn-default:active, 
.uofs-cta-list .btn-default:focus {
    color: #0072bc !important;
    background-color: rgba(0,0,0,.1) !important;
    border-color: inherit !important;
}
.uofs-jumbotron .btn-default {
    color: #fff !important;
    background-color: transparent !important;
}
 .uofs-jumbotron .btn-default:hover,
 .uofs-jumbotron .btn-default:active, 
 .uofs-jumbotron .btn-default:focus {
    color: #fff !important;
    background-color: rgba(0,0,0,.3) !important;
    border-color: #fff !important;
}

@media (min-width: 768px) {
    .gws-twitter {
        float: right;
    }
}
@media (max-width: 768px) {
    .gws-twitter {
        margin: 0 50px;;
    }
}



